<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
	xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">

<head>
	<meta charset="UTF-8">
	<meta name="viewport"
		content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
		integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css"
		integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">

	<link rel="stylesheet" th:href="@{/css/style.css}" />
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/2.1.2/sweetalert.min.js"></script>
	<script src="https://checkout.razorpay.com/v1/checkout.js"></script>
	<title>Insurance Management System</title>
</head>

<body class="banner">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/2.1.2/sweetalert.min.js"></script>
	<script src="/js/shop/script.js"></script>

	<!-- Start navigation bar -->

	<nav class="navbar navbar-expand-lg navbar-light bg-primary">
		<div class="container-fluid">
			<a class="navbar-brand" href="#">
				<img th:src="@{/images/logo.png}" width="auto" height="40" class="d-inline-block align-top" alt="" />
			</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
				aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collapse navbar-collapse" id="navbarSupportedContent">

				<ul class="navbar-nav ml-auto text-uppercase">
					<li class="nav-item active">
						<a class="nav-link mt-2" th:href="@{/shop}" href="#">Continue shopping</a>
					</li>
					</li>
					<li class="nav-item active">
						<a class="nav-link mt-2" sec:authorize="isAuthenticated()" th:href="@{/logout}" href="#">logout</a>
					</li>
					<li class="nav-item active">
						<a class="nav-link" th:href="@{/cart}" href="#">
							<img th:src="@{/images/cart.png}" width="auto" height="40" class="d-inline-block align-top" alt="" />
						</a>
					</li>

				</ul>

			</div>
		</div>
	</nav>

	<!-- Close navigation bar -->

	<main id="main">
		<div class="container">
			<h2>Payment</h2>
			<!--Section: Block Content-->
			<section class="mt-5 mb-4">
				<!--Grid column-->
				<div>



					<!--Grid row-->
					<div class="card text-white bg-dark border-danger col-sm-6 mb-4">
						<div>
							<h2 th:value="${msg}"></h2>
						</div>

						<div>
							<span class="h3">Total Payable Amount:</span>
						</div>
						</br>
						<div>
							<span class="h2" th:text = "${total}"></span>
						</div>
						</br>
						<div class="mb-4">
							<button th:value="${total}" id="payment_field" onclick="paymentStart()"
								class="btn btn-warning p-3 t-2">Pay</button>
						</div>

					</div>
				</div>

			</section>
		</div>
	</main>



	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
		integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
		crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
		integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
		crossorigin="anonymous"></script>
</body>

</html>